/*
 *  noah.h
 *  Hootenanny
 *
 *  Created by Noah Sorscher on Sat Dec 14 2002.
 *  Copyright (c) 2002 __MyCompanyName__. All rights reserved.
 *
 */

#import <Foundation/Foundation.h>
#include <Carbon/Carbon.h>

int expon(int a, int toThe);
BOOL hasPrefix(char *input, char *prefix);
char getEscChar(char *input);